.product-card {
  .card {
    background: #fff;
    border-radius: 0.4em;
    max-height: 400px;
    overflow: hidden;
    cursor: pointer;
    // box-shadow: 0 13px 27px -5px hsla(240, 30.1%, 28%, 0.25), 0 8px 16px -8px hsla(0, 0%, 0%, 0.3), 0 -6px 16px -6px hsla(0, 0%, 0%, 0.03);
    transition: all ease 200ms;
  }

  .card:hover {
    transform: scale(1.02);
    // box-shadow: 0 13px 40px -5px hsla(240, 30.1%, 28%, 0.12), 0 8px 32px -8px hsla(0, 0%, 0%, 0.14), 0 -6px 32px -6px hsla(0, 0%, 0%, 0.02);
  }

  .card:active {
    transform: scale(0.9);
    // box-shadow: 0 13px 40px -5px hsla(240, 30.1%, 28%, 0.12), 0 8px 32px -8px hsla(0, 0%, 0%, 0.14), 0 -6px 32px -6px hsla(0, 0%, 0%, 0.02);
  }

  .card-img-top,
  .card-img {
    object-fit: contain;
    overflow: hidden;
    min-height: 240x;
    height: 240px;
    max-height: 240px;
  }

  .card-subtitle {
    // white-space: nowrap;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
  }

  .description {
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;
  }
}

/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

* {
    margin: 0;
    padding: 0
}

.container {
    background-color: #A89495;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center
}

.card {
    height: 340px;
    width: 310px;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    overflow: hidden;
    position: relative;
    cursor: pointer
}

.card:hover .heart {
    top: 10px
}

.heart {
    z-index: 1;
    position: absolute;
    top: -60px;
    right: 10px;
    transition: all 0.5s
}

.heart i {
    font-size: 22px;
    color: blue
}

.heart-red {
    color: red !important
}

.top-div {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.top-div .border {
    width: 100%;
    height: 200px
}

.top-div img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.top-div span {
    height: 28px;
    width: 60px;
    background-color: #124FEB;
    color: #fff;
    position: absolute;
    top: 185px;
    left: 20px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px
}

.bottom-div {
    display: flex;
    flex-direction: column;
    padding: 20px
}

.bottom-div p {
    font-size: 13px;
    color: #A89495
}

.last-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px
}

.fa-shopping-bag {
    font-size: 25px;
    color: blue
}

.fa-comment-o {
    font-size: 25px;
    color: blue;
    margin-left: 10px
}

.buttons button {
    height: 30px;
    width: 80px;
    color: blue;
    border: 2px solid blue;
    background-color: #fff;
    font-size: 13px;
    border-radius: 3px;
    transition: all 0.5s
}

.buttons:hover button {
    color: white;
    background-color: blue
} */
